[Settings]
ChromePath=chrome.exe
UserDataDir=User Data
CacheDir=*
CacheSize=0
Channel=Stable
CheckingInterval=-1
AskBeforeUpdateChrome=1
EnableUpdateProxy=0
DownloadThreads=10
AutoUpdateApp=0
CheckDefaultBrowser=1
